<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: product_reviews_write.php 3159 2006-03-11 01:35:04Z drbyte $
 * Polska wersja językowa: Altkomp PHU - 2007-12-15
 * http://www.zencart.com.pl ; http://www.altkomp.pl 
 */

define('NAVBAR_TITLE', 'Recenzje');

define('SUB_TITLE_FROM', 'Autor:');
define('SUB_TITLE_REVIEW', 'Recenzja:');
define('SUB_TITLE_RATING', 'Ocena:');

define('TEXT_NO_HTML', '<strong>INFORMACJA:</strong>  &nbsp;HTML nie jest obsługiwany!');
define('TEXT_BAD', 'ZŁY');
define('TEXT_GOOD', 'DOBRY');
define('TEXT_PRODUCT_INFO', 'Informacje o produkcie');

define('TEXT_APPROVAL_REQUIRED', '<strong>INFORMACJA:</strong>  &nbsp;Każda recenzja przed publikacją musi zostać zaakceptowana przez administratora sklepu.');

define('EMAIL_REVIEW_PENDING_SUBJECT','Dodano recenzje: %s');
define('EMAIL_PRODUCT_REVIEW_CONTENT_INTRO','Nowa recenzja %s do akceptacji.'."\n\n");
define('EMAIL_PRODUCT_REVIEW_CONTENT_DETAILS','Szczegóły recenzji: %s');

?>